<?php
/**
*
* MOD Manager [English]
*
* @package language
* @version $Id: info_acp_modman.php 95 2008-04-06 15:49:26Z jelly_doughnut $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


//
// ACP
//
$lang = array_merge($lang, array(
	
	'TOP_TOPICS_EXPLAIN'		=> 'Nastavení MOD Posledních 5.',
	
	'TT_COUNT'					=> 'Počet zobrazených',
	'TT_COUNT_EXPLAIN'			=> 'Kolik posledních bude zobrazeno na hlavní stránce fóra',
	
	'TT_ALIGMENT'				=> 'Zobrazení',
	'TT_ALIGMENT_EXPLAIN'		=> 'Kde budou poslední zobrazeny',

	'TT_USER_LOGGED'			=> 'Zobrazit pouze přihlášeným',
	'TT_USER_LOGGED_EXPLAIN'	=> 'Bude zobrazeno pouze přihlášeným uživatelům',
	
	'TT_ORDER_DISPLAY'			=> 'Pořadí zobrazení',
	
	'TT_WIDTH'					=> 'Šířka sloupce',
	'TT_WIDTH_EXPLAIN'			=> 'Šírka je použita pouze při nastavení zobrazení <em>vlevo</em> nebo <em>vpravo</em>',
	
	'TT_TOP'					=> 'Nahoře',
	'TT_LEFT'					=> 'Vlevo',
	'TT_RIGHT'					=> 'Vpravo',
	
	'TT_NOTHING_TO_EDIT'		=> 'Není vybráno<br /><br /><a href="%1$s">&laquo; %2$s</a>',
	'TT_SETTINGS_UPDATED'		=> '%1$s<br /><br /><a href="%2$s">&laquo; %3$s</a>',

	'TT_TITLE'					=> 'Název',

	'TT_SQL'					=> 'SQL',
	'TT_SQL_EXPLAIN'			=> 'Jaké SQL bude použito',
	
	'TT_ADDITIONAL'				=> 'Dodatečné',
	'TT_ADDITIONAL_EXPLAIN'		=> 'Jaká dodatečná položka bude zobrazena za názvem tématu',
	
	'TT_DISPLAY'				=> 'Zobrazit',
	'TT_DISPLAY'				=> 'Má být zobrazeno na indexu?',
	
	'GOTO'						=> 'Odkaz povede',
	'GOTO_EXPLAIN'				=> 'Na který příspěvek má vést odkaz<ul><li>first - první příspěvek</li><li>unread - první nepřečtený příspěvek</li><li>last - poslední příspěvek</li></ul>'

));

//
// Board
//
$lang = array_merge($lang, array(
	'TOP_TOPIC_TOPICS' => 'Nejnovější témata',
	'TOP_TOPIC_REPLIES' => 'Nejaktivnější témata',
	'TOP_TOPIC_VIEWS' => 'Nejčtenější témata',
	'TOP_TOPIC_POSTS' => 'Nejnovější příspěvky',
	'TOP_TOPIC_NONE' => 'Žádné',
));

?>